.header-emailcap-modal { position: fixed; width: 100vw; height: 100vh; opacity: 0; visibility: hidden; transition: all 0.2s linear; top: 0; left: 0; display: flex; align-items: center; justify-content: center; z-index: 99999999999;
}
.header-emailcap-modal.header-emailcap-modal--open { visibility: visible; opacity: 1; transition-delay: 0.2s; z-index: 9999999999;
}
.header-emailcap-modal .header-emailcap-modal__bg { position: absolute; background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%;
}
.header-emailcap-modal .header-emailcap-modal__container { background: #fff; position: relative;
}
#header-emailcap-root { max-width: 400px; margin: 0 auto; background: #f0f0f0; font-size: 10px; font-family: "proxima-nova", Tahoma, Arial, sans-serif; text-align: center; padding-left: 0; padding-right: 0; position: relative; border: 2px #666666 solid;
}
#header-emailcap-root * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
#header-emailcap-root h1,
#header-emailcap-root h2,
#header-emailcap-root h3,
#header-emailcap-root a,
#header-emailcap-root p,
#header-emailcap-root li,
#header-emailcap-root ul,
#header-emailcap-root input,
#header-emailcap-root select { font-family: "proxima-nova", Tahoma, Arial, sans-serif; font-size: 10px; margin: 0;
}
#header-emailcap-root img { width: 100%;
}
#header-emailcap-root span { font-family: inherit; font-size: inherit;
}
#header-emailcap-root span.text-heavy { font-weight: 700; font-size: inherit;
}
#header-emailcap-root span.text-underline { text-decoration: underline; font-size: inherit;
}
#header-emailcap-root .mobile-toggle { display: none;
}
#header-emailcap-root .header-emailcap__inner { padding: 5em 4em 4em;
}
#header-emailcap-root .header-emailcap-modal__x { position: absolute; top: 10px; right: 10px;
}
#header-emailcap-root .header-emailcap-modal__x a { font-size: 2em; color: #333; text-decoration: none;
}
#header-emailcap-root .header-emailcap-modal__x a:hover, #header-emailcap-root .header-emailcap-modal__x a:focus { text-decoration: none; outline: none; border: none;
}
#header-emailcap-root .headline-copy { margin-bottom: 2em;
}
#header-emailcap-root .headline-copy h1 { font-size: 2.5em; font-weight: 700; text-transform: uppercase; margin-bottom: 0.25em; color: #2082bc; letter-spacing: normal;
}
#header-emailcap-root .headline-copy p { font-size: 2em; color: #2082bc;
}
#header-emailcap-root #headerEmailCapForm { display: flex; flex-direction: column; justify-content: center;
}
#header-emailcap-root #headerEmailCapForm label { margin-bottom: 0; font-size: 1.8em; text-align: left; font-weight: 300;
}
#header-emailcap-root #headerEmailCapForm input { margin-bottom: 1em; padding: 0.5em; font-size: 1.6em; border: 1px #666666 solid;
}
#header-emailcap-root #headerEmailCapForm select { -webkit-appearance: none; -moz-appearance: none; -webkit-user-select: none; -moz-user-select: none; border: 1px #666666 solid; width: 100%; margin-bottom: 2em; padding: 0.688em 0.5em; font-size: 1.6em; background: url(https://www.roadrunnersports.com/rrs/img/content_new/chevron-down-solid.svg) 97%/7% no-repeat; background-color: #fff;
}
#header-emailcap-root #headerEmailCapForm #headerEmailCapSubmit { background: #2082bc; outline: none; border: none; color: #fff; text-transform: uppercase; font-weight: 700; font-size: 1.8em; padding: 0.625em; transition: 0.3s ease;
}
#header-emailcap-root #headerEmailCapForm #headerEmailCapSubmit:hover { background: #fff; color: #2082bc; outline: 1px solid #2082bc;
}
@media only screen and (max-width: 480px) { #header-emailcap-root .desktop-toggle { display: none; } #header-emailcap-root .mobile-toggle { display: block; }
}